<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="version infomation"/>
	<classpathentry kind="src" path="images"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="lib/jcalendar-1.3.3.jar"/>
	<classpathentry kind="lib" path="lib/ostermillerutils_1_07_00.jar"/>
	<classpathentry kind="lib" path="lib/mysql-connector-java-5.1.14-bin.jar"/>
	<classpathentry kind="lib" path="lib/sqlitejdbc-v056.jar"/>
	<classpathentry kind="lib" path="lib/jasypt-1.7.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
